%define name python-gd
%define version 0.56
%define summary Python bindings for GD
%define release %mkrel 5

Summary:%summary
Name:	%name
Version:	%version
Release: %release
License: GPL
Group:   Development/Python
URL:     http://newcenturycomputers.net/projects/gdmodule.html
Source:  gdmodule-%{version}.tar.xz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires: python-devel >= %{pyver}
BuildRequires: libgd-devel zlib-devel


%py_requires

%description
The GDmodule is an interface to the GD library written by Thomas Boutell.

%prep
%setup -q -n gdmodule-%{version}
%{__sed} -i -e s@/lib@/%{_lib}@g Setup.py
# libgif does not have a symlink :-) so let's ignore that for now.
%{__sed} -i -e s@gif@@ Setup.py


%build

%install
export CFLAGS="%{optflags}"
%{__python} Setup.py install \
	--root="%{buildroot}" \
	--prefix="%{_prefix}"


%clean
%{__rm} -rf %{buildroot}

%files
%defattr(-, root, root, 0755)
/*

%changelog
* Tue Aug 13 2013 billybot <billybot> 0.56-5pclos2013
- update
